Skip to main content
GET
/
api
/
v1
/
deals
/
{id}
/
contacts
List contacts associated with a deal.
curl --request GET \
  --url https://api.backside.app/api/v1/deals/{id}/contacts \
  --header 'Authorization: Bearer <token>'
[
  {
    "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z",
    "deal_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "is_primary": true,
    "metadata": "<unknown>",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "updated_at": "2023-11-07T05:31:56Z",
    "introduced_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "role": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Deal ID

Response

200 - application/json

Deal contacts

contact_id
string<uuid>
required
created_at
string<date-time>
required
deal_id
string<uuid>
required
id
string<uuid>
required
is_primary
boolean
required
metadata
any
required
tenant_id
string<uuid>
required
updated_at
string<date-time>
required
introduced_by
string<uuid> | null
role
string | null